runtest.pl: use lib '.' - because newer perl does not have that by default
[pve-common.git] / .gitignore
1 build
2 *.deb
3 *.changes